body{
padding:0px;
margin:0px;
background:#ffffff;
}

a:hover{text-decoration:none;}

img { border:0px;}

.main_text, input, textarea, body, font
	{
		font-family: Tahoma;
		font-size:11px;
		line-height:14px;
		color:#949494;
	}

a, font { color:#7FB3C1}

.m1_text { color:#646B63}

.m2_text { color:#464646}

.f_text, input, textarea { color:#2C1F1E; line-height:11px;}
	
.c_text {color:#A2A6A1; line-height:11px;}
.c_text a { color:#95C3CF;}

.form {height:24px; margin-top:2px;}
.form input, .input	{width:182px; height:21px; border-color:#A2A6A1; border-width:1px; background-color:#ffffff; border-style:solid; padding-left:5px}

.input, .input1 { vertical-align:middle;}

textarea {width:182px; height:58px; border-color:#A2A6A1; border-width:1px; background-color:#ffffff; border-style:solid; padding-left:5px; overflow:hidden; margin-top:2px}

ul {margin:0; padding:0; list-style:none}
li  {background:url(images/a.gif) no-repeat left center; margin: 0px; padding:0px 0px 0px 13px; line-height:20px}

.dt { display:table; height:100%; width:100%}

.dr { display:table-row; width:100%; height:100%}

.dc { display:table-cell; width:100%; float:left; height:100%}

.no_class, .no_class div
	{
		width:auto;
		height:auto;		
	}

form { margin:0px; padding:0px}

.main { width: 766px; height:820px; text-align:left}

.menu { height:92px}

.header {height:100px; background:url(images/head.gif) no-repeat left top;}

.h_l { background:url(images/h-l.gif) repeat-x; height:1px}

.v_l { background:url(images/v-l.gif) repeat-y left;}
